Bug 208485 - segfault in clurgmgrd due to missing format on fail->disable transition
segfault in clurgmgrd due to missing format on fail->disable transition
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 16:06 EDT by Lon Hohberger
Modified: 2009-07-22 15:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 14:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes behavior; already committed to CVS and tested (367 bytes, patch)
2006-09-28 16:06 EDT, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2006-09-28 16:06:34 EDT
Description of problem:

SSIA

CVS/head

Without this patch, rgmanager will crash (and cause a reboot if the watchdog is
running) on fail->disabled transitions.
Comment 1 Lon Hohberger 2006-09-28 16:06:35 EDT
Created attachment 137342 [details]
Fixes behavior; already committed to CVS and tested
Comment 2 Rob Kenna 2006-09-28 16:29:01 EDT
Nasty bug.  Ack.
Comment 3 Nate Straz 2007-12-13 12:18:29 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.